Wasco - Mobile Billing (Android & 10S) - Bug #12963

Profile - Guest Access - There is no profile pic displaying in web app but in mobile it is present
why using Guest List ..on click on it,,,it navigates to blank screen ..remove this

02/25/2025 05:45 PM - priyanka Sharma
Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Spent time:
[ Manage Account ] [ Account List ] [ Guest Access ]

'

GuestList >

\wccess Manageme

Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Select Account

0112016 v

Your Username is Linked To the following Accounts

Guest Email

Guest Email

Giuiest Fmail Confirm
History

#1 - 02/27/2025 11:59 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 11:59 AM - chirag wadhwa

- Status changed from Resolved to In Progress

#3 - 02/27/2025 03:12 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#4 - 02/27/2025 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
